import $ from "jquery";
import "jquery-modal";
import "./index.less";
import "jquery-modal/jquery.modal.css";

export default class Modal {
  constructor(selector: string) {
    console.log(selector)
    let modal = $(selector) as any;
    modal.modal();
  }
}
